/*
  Dummy
  Barely supported opcodes
  JBS 15 June 1994
*/

#ifndef _DUMMY_

#define _DUMMY_

#include "types.h"

void clear_flag(void);
void set_flag(void);
void test_byte_array(word, word);

#endif
